<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Portfolio</title>
  <link rel="stylesheet" href="./sample portfolio.css">

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
    integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body>
  <!----section start-->

  <div class="hero">
    <nav>
      <h2 class="logo">Portfo<span>lio</span></h2>
      <ul>
        <li><a href="#">Home</a></li>
        <li><a href="#">About Us</a></li>
        <li><a href="#">Services</a></li>
        <li><a href="#">Skills</a></li>
        <li><a href="#">My Work</a></li>
      </ul>
      <a href="#" class="btn">Contact</a>

    </nav>

    <img src="../fsd/mypicture.jpg">

    <div class="content">
      <h4>Hello,my name is</h4>
      <h1>Akhila<span> Merugu</span></h1>
      <h3>I am Web Developer</h3>
    

    <div class="newslatter">
      <form>
        <input type="email" name="email" id="email"placeholder="Enter Your Email">
        <input type ="submit" name="submit" value="Lets Start">
      </form>

    </div>
    </div>
  </div>

  <!--About section start-->
  <section class="about us" id ="about" >
    <div class=" main">
      <img src="../fsd/aboutmypic.jpg">
      <div class="about-text">
        <h2><span>About</span> Me</h2>
        <h5>Developer<span> & Designer</span> </h5>
        <p>I am Front-end Web Developer. I can provide clean code and pixel perfect design.I also make the website more & more interactive with web animations. I can provide clean code and pixel perfect design. I also make the website more & more interactive with web animations. A responsive design makes your website accessible to all users, regardless of their device </p>
        <button type="button">Let's Talk</button>
      </div>

    </div>
  </section>

  <!--Service section start-->
  <section class="service" id="service">
<div class="service">
  <div class="title">
    <h2>Our<span> Services</span></h2>
  </div>

  <div class="box">
    <div class="card">
      <i class="fa-solid fa-bars"></i>
      <h5>Web Developement</h5>
      <div class="pra">
        <p>Every website should be built with two primay goals:Firstly it needs to work across alll devices. Secondly, it needs to be fast as possible</p>
        <p style=" text-align: center;">
          <a  class="button" href="#">Read More</a>
        </p>
      </div>
    </div>

    <div class="card">
      <i class="fa-regular fa-user"></i>
      <h5>Web Developement</h5>
      <div class="pra">
        <p>Every website should be built with two primay goals:Firstly it needs to work across alll devices. Secondly, it needs to be fast as possible</p>
        <p style=" text-align: center;">
          <a  class="button" href="#">Read More</a>
        </p>
      </div>
    </div>

    <div class="card">
      <i class="fa-regular fa-bell"></i>
      <h5>Web Developement</h5>
      <div class="pra">
        <p>Every website should be built with two primay goals:Firstly it needs to work across alll devices. Secondly, it needs to be fast as possible</p>
        <p style=" text-align: center;">
          <a  class="button" href="#">Read More</a>
        </p>
      </div>
    </div>
  </section>
  </div>
</div>

<!--contact me-->
<section class="contact" id="contact">
<div class="contact-me">
  <p>Let Me Get You A Beautiful Website</p>
  <a class="button-two" href="#">Hire Me</a>
</div>
</section>

<!--footer start-->
<footer>
  <p><span>Akhila</span> Merugu</p>
  <p>For more HTML ,CSS and coding tutorial -please click on the link below to subscribe to my channel:</p>
  <div class="social">
    <a href ="#"><i class="fa-brands fa-facebook"></i></a>
    <a href ="#"><i class="fa-brands fa-square-instagram"></i></a>
    <a href ="#"><i class="fa-solid fa-basketball"></i></a>
  </div>
  <p class="end"> CopyRight By Akhila Merugu</p>
</footer>


</body>

</html>